MediaWiki:Common.css: различия между версиями

м mw-halign-right и mw-default-size прозрачные, проверка
м добавил mw-halign-left
Строка 1457: Строка 1457:


.mw-halign-right figcaption {
.mw-halign-right figcaption {
background-color: #27272E00 !important;
border-color: black !important;
}
.mw-halign-left {
background-color: #27272E00 !important;
border-color: black !important;
}
.mw-halign-left img {
border-color: black !important;
}
.mw-halign-left figcaption {
background-color: #27272E00 !important;
background-color: #27272E00 !important;
border-color: black !important;
border-color: black !important;
}
}